.headerbar
{
	
}
.headerbar th
{
	height:17px;
	font-size:11px;
	cursor:pointer;
	white-space:nowrap;
	background-color:#2c3637;
	padding-left:10px !important;
	padding-right:10px !important;
	font-weight:bold;
}
.istgridaction
{
	font-weight:bold;
	font-size:10px;
	padding:2px;
	margin:2px;
	cursor:pointer;
	white-space:nowrap;
}
.istgridaction:hover
{
	background-color:#ff0000;
}
.istgrid
{
	 border-spacing:0;
	 
	 width:100%;
	 border-collapse: collapse;
	 border-radius:10px;
	 overflow: hidden;
	 box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);

	 
	 
}
.headerbar th, .istgrid td
{
	
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	word-break: break-all;
    word-wrap: break-word;
}

.istgrid > tbody > tr:nth-child(odd):not(.ibtr) {
    background-color: #6b6e6e;
}

.istgrid .nobreak
{
	word-break:normal !important;
	word-wrap:normal !important;
}

.istgrid td
{
	/*white-space:nowrap;
	overflow:hidden;*/
}

.pqueue{
	text-align: center !important;
}

.istgrid tr:hover, .istgrid tbody tr:nth-child(odd):hover
{
	background-color:#6692bf;
}

.istpaging
{
	display:inline;
	
}
.istpagingselect
{
	width:60px;
	margin:3px;
	float:right;
}
.istpgitem
{
	cursor:pointer;
	padding:4px;
	position:relative;
	top:6px;
}

.pgitemselected
{
	cursor:hand;
	font-weight:bold;
	background-color:#000;
	padding:4px;
}

.istsearch
{
	width:200px;
	height:16px;
	float:right;
	position:relative;
	top:2px;
}



.istgridaction
{
	cursor:pointer;
}
.istgridinfoheader
{
	text-align:left;
	/*padding:20px;*/
	padding-bottom:0;
}
.istgridinfo
{
	height:20px;
	border-bottom:1px solid #353535;
}

.istinfoprogress
{
	/*background-image:url(loader-bar.gif);*/
	background-repeat:no-repeat;
	background-position:center;
}

.internal td
{
	background-color:transparent !important;
	border:0;
	
}

.internal tr:hover
{
	background-color:transparent !important;
}

.istgridinfo table
{
	
}
.istgridinfo table th
{
	background-color:transparent !important;
}


.istgridinfo table table td
{
	
	border:1px solid #969a9a !important;
	
}

/* Entferne die äußeren Rahmen */
.istgridinfo table table tr:first-child td {
    border-top: none !important;
}

.istgridinfo table table tr:last-child td {
    border-bottom: none !important;
}

.istgridinfo table table tr td:first-child {
    border-left: none !important;
}

.istgridinfo table table tr td:last-child {
    border-right: none !important;
}


.istgridinfo table table.istgrid tr
{
	background-color:#5b9db5;
}

.ibprogress
{
	background-image:url(gridrowloader.gif);
	background-repeat:no-repeat;
	background-position:center;
}

.ibtr:hover
{
	background-color:transparent !important;
}

.ibtr
{
	
}

.istinfodiv
{
	/*max-height:300px;
	overflow-x: hidden;
	overflow-y: auto;
	*/
	
}

.istinfodiv table
{
	
}
.internal .istgrid .headerbar th
{
	
	background-color:#2c3637  !important;
	
}


.istgridinfo table table.istgrid tr
{
	background-color:#6b6e6e;
}

.internal table.istgrid tr:hover
{
	background-color:#2f2f2e !important;
}

.redrow
{
	background-color:#9a0000  !important;
}


span.vpfloatleft
{
	float:left;
	margin:0 !important;
	padding:0 !important
}

span.vpfloatrightml
{
	float:right;
	margin:0 !important;
	padding:0 !important;
	margin-right:20px !important;
}

span.vpfloatleft:hover, span.vpfloatright:hover
{
	background-color:#ff0000  !important;
}
span.vpfloatright
{
	float:right;
	margin:0 !important;
	padding:0 !important
}

span.vpleftmargin
{
	margin-left:20px !important;
}
span.vpFirstMarginLeft
{
	margin-left:13px !important;
}


table.infotype tr
{
	background-color:#6692bf !important;
}

table.infotypegrey tr
{
	background-color:#bee1ed !important;
}
table.infotypegrey tr td
{
	color:#000;
	text-align:left;
}
table.infotype tr td
{
	padding:5px;
}

.clearitem
{
	float:right;
	  position: relative;
    top: 2px;
	margin-right:2px;
}
.clearitem:hover
{
	
}

.istgridinfo table table.mainView td, table.mainView td
{
	border:0 !important;
}
table.mainView tr:hover
{
	background-color:transparent !important;
}
.unsortable
{
	cursor:default !important;
}

.sort0
{
	background-color:#3c4b4c !important;
}

.sort0:after
{
	content:url('sdown.png');
	font-size:12px;
	position: absolute;
} 

.sort1
{
	background-color:#3c4b4c !important;
}

.sort1:after
{
	content:url('sup.png');
	font-size:12px;
	position: absolute;
}

.sortable
{
	/*padding-right:20px !important;*/
}
.currentsort
{
	background-color:rgba(0,0,0,0.2);
}